<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>La Naranja Mecánica</title>
  <link href="css/style.css" rel="stylesheet" type="text/css" />
  <link href='http://fonts.googleapis.com/css?family=Lato' rel='stylesheet' type='text/css'>
  <link href='http://fonts.googleapis.com/css?family=Tienne' rel='stylesheet' type='text/css'>
</head>

<body>
  <div class="menu-wrapper">
    <div class="menu">
      <ul>
        <li><a class="active" href="index.html">Inici</a></li>
        <li><a href="about.html">Trailer</a></li>
        <li><a href="services.html">Actors</a></li>
        <li><a href="careers.html">Cinemes recomenats</a></li>
        <li><a href="pressroom.html">Premis</a></li>
        <li><a href="clients.html">Enllaços externs</a></li>
        <li class="img"><a href="contact.html">Opinió personal</a></li>
      </ul>
    </div>
    <div class="clearing"></div>
  </div>
  <div class="wrapper">
    <div class="header-wrapper">
      <div class="logo">
        <h1>La Naranja<span>Mecánica</span></h1>
      </div>
      <div class="right-panel">
        <div class="leftcontent marRight30">
        </div>
        <div class="search-panel">
          <h2>Buscador:</h2>
          <div class="search">
            <div class="search-input">
              <input type="text" class="search-text-field" value="" />
              <div class="search-button"><a href="#"><img src="images/icon-search.png" /></a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clearing"></div>
    <div class="panel-wrapper">
      <div class="left-colum">
        <div class="midpanelleft">
          <div class="title">
            <h1>Recorda!</h1>
            <h2>Ens interessa la teva opinió.</h2>
          </div>
          <div class="content">
          </div>
        </div>
        <div class="clearing"></div>
        <div class="panel">
          <div class="title">
            <h1>Què en penses?</h1>
            <h2>L'apartat on ens pots dir la teva opinió!</h2>
          </div>
          <div class="content">
            <p><a href="#">@Joan112</a> Quin trailer! Crec que aquesta pel·lícula va ser molt bona en el seu moment!<span>
                / 1 day ago </span> </p>
            <p><a href="#">@Mireia4532</a> Doncs a mi no m'ha semblat gaire bo el trailer...<span> / 2 day ago </span>
            </p>
            <p class="borderNone"><a href="#">@Pere1999</a> Com es posa algo aqui? <span> / 4 day ago </span> </p>
          </div>
        </div>
      </div>
      <div class="right-colum">
        <div class="panel">
          <div class="title">
            <h1>Opinió personal</h1>
            <h2>Completa els següents camps per enviar-nos la teva opinió:</h2>
          </div>
          <div class="content">
            <form>
              <div class="contact-form">
                <label> <span>Nom complet</span>
                  <input type="text" class="input_text" name="name" id="name" />
                </label>
                <label> <span>Email</span>
                  <input type="text" class="input_text" name="email" id="email" />
                </label>
                <label> <span>Títol del post</span>
                  <input type="text" class="input_text" name="subject" id="subject" />
                </label>
                <label> <span>Opinió personal</span>
                  <textarea class="message" name="feedback" id="feedback"></textarea>
                  <input type="button" class="button" value="Envia" />
                </label>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-wrapper">
    <div class="footer">
      <ul>
        <li><a href="index.html">Inici</a></li>
        <li><a href="about.html">Trailer</a></li>
        <li><a href="services.html">Actors</a></li>
        <li><a href="solutions.html">Cinemes</a></li>
        <li class="img"><a href="contact.html">Opinió</a></li>
      </ul>
    </div>
  </div>
  <div class="bottom">
    <div class="content">
      <p>Designed By :<a href="Marta Gil Fagundez">Marta Gil Fagundez</a></p>
      <p>Images From :<a href="Google.com">Google.com</a></p>
    </div>
  </div>
</body>

</html>